<div [class]="toolbarClass" [ngClass]="{'toolbar-header': !fromFooter, 'toolbar-footer': fromFooter}" role="banner">

  <app-logo *ngIf="!fromFooter" class="toolbar__links-logo"></app-logo>

  <nav class="toolbar__links">

    <app-link [linkNgClass]="{'toolbar__link--active': (menuPath$ | async) === 'home'}" [goTo]="'home'"
      (clickEvent)="goTo($event)">
      <app-icon [icon]="'fas fa-home'" [iconClass]="'toolbar__icon'"></app-icon><span
        class="toolbar__link-name">Inicio</span>

    </app-link>

    <app-link [linkNgClass]="{'toolbar__link--active': (menuPath$ | async) === 'favorites'}" [goTo]="'favorites'"
      (clickEvent)="goTo($event)">
      <app-icon [icon]="'fas fa-heart'" [iconClass]="'toolbar__icon'"></app-icon>
      <span class="toolbar__link-name">Favoritos</span>

    </app-link>
  </nav>

  <h5 *ngIf="!fromFooter" class="toolbar__user-name">{{(profile$ | async)?.displayName}}</h5>

  <app-logout-btn *ngIf="!fromFooter" (click)="logout();"> </app-logout-btn>
</div>
